body{font-size:15px;color:#333; line-height: 30px;}
h2{ font-size: 18px; }
*{padding:0;margin:0}
fieldset,img{border:0}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.riqi{float:right;display:block}
a{color:#333;text-decoration:none}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #ccc;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.header{height:100px;background:#fff}
.logo{float:left;width:240px;padding:10px 0}
.menu{float:left;width:960px}
.menu li{float:left;text-align:center;line-height:100px;font-size:20px; padding: 0 20px;}
.menu li a{display:block}
.hover{color:#0092dc; font-weight: bold;}
.banner{background:url(banner.jpg) center 0;height:550px}
.banner01{background:url(banner01.jpg) center 0;height:550px}
.product{width:1200px;margin:80px auto 10px;}
.product dt{float:right;}
.product dd{float:left;width:667px}
.product dd h2{font-size:17px;color:#ff3300;font-weight:bold;padding:5px 0}
.product dd p{line-height:34px; text-indent:2em; color: #333;}
.product01 dd p{line-height: 30px;}
.product01 dd h2{padding: 0;}
.btn{width:100%;float:left;display:block;margin:10px 0 30px; text-align: center;}
.btn1,.btn2{padding:6px 24px;margin:0 20px 0 0;border:1px solid #e64552;text-align:center;font-size:18px;}
.btn1{background:#e64552;color:#fff}
.btn2{background:#fff;color:#e64552}

h1{width: 450px;margin: 80px auto;text-align: center;line-height: 60px;font-size: 30px;color: #0092dc;font-weight: bold;border-radius: 10px; border: 1px solid #0091F1; box-shadow:8px 8px 0 #3998fc2e;}

.header,.product_sm01,.product_sysm,.product_td,.product_ys01,.product_sy,.product_sm,.product_td01,.product_ys,.product_fw,.product_zysx,.product_qs, .product_czlc{width:1200px;margin:0 auto}
.product_td ul, .product dl,.product_ys ul,.product_jz dd > div , .product_jz dl,.product_sy ul,.product_td01 ul,.product_fw ul,.product_syff ul,.product_zysx ul,.product_sm ul,.product_fw dl,.product_ys li,.product_sysm ul,.product_fw dl,.product_czlc ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between;}

.product dt > a{padding: 0 38px;display: block;margin-bottom: 21px;}
.product_sysm p {line-height: 30px;color: #444;}
.product_sysm h2{font-size: 18px;font-weight: bold;padding: 10px 0;}
.product_sysm li{width:575px;margin-bottom:30px; padding: 20px 0; display:flex;flex-wrap:wrap;justify-content:space-between;border:1px dashed #24925f}
.product_sysm li p{width:453px;line-height:30px;padding-top:17px;padding-left:10px;padding-right:20px}
.product_sysm li span{display:block;width:60px;height:60px;line-height:60px;color:#fff;background:#24925f;text-align:center;font-size:22px;border-radius:50%;margin-top:10px; margin-left: 20px; }
.product_td li{width: 219px;line-height:30px;color:#333;border: 1px solid #0092DC; }
.product_td li h2{color: #fff; background: #0091F1; font-size: 20px;text-align: center; padding: 5px 0; }
.product_td li p{text-align: center;padding: 12px 22px;line-height: 26px;}

.product_ys li p{ width: 384px; border-left: 1px solid #0092dc; padding-left: 20px; }
.product_ys h2{width: 163px;margin: 0 0 0 0;height: 80px;color: #0092dc;text-align: center;font-size: 18px;font-weight: bold;display: flex;justify-content: space-around;flex-direction: column;border-radius: 8px;}
.product_ys li {width: 575px;margin-bottom: 40px;border: 1px solid #0092dc;}
.product_fw span {display: block;  font-size:18px; text-align: center; }
.product_fw dd p{line-height:30px;font-size:15px}
.product_fw h2{font-size:18px;font-weight:bold;padding:10px 0}
.product_fw01 li {border: 2px solid #78BCFF; width: 320px; padding: 20px 20px; border-radius: 6px; }
.product_fw01 li h2{text-align: center; color: #0065A8; border-bottom: 1px solid #0065A8; margin-bottom: 10px; }

.product_sm li{width:358px;margin-bottom:23px}
.product_sm li p{padding:20px 0px;line-height:25px;line-height:30px;text-align:center}
.product_sm li img{display:block;width:211px;margin:0 auto}

.product_zysx li{display:flex;flex-wrap:wrap;justify-content:space-between;width:158px;border:1px dashed #0092dc;margin-bottom:30px;}
.product_zysx ul p{line-height: 30px;width: 487px;margin-bottom: 30px;padding: 20px 10px;height: 75px;font-size: 15px;}
.product_zysx ul span {font-size:18px;width:25px;height:35px;font-size:20px;line-height:35px;margin-left:10px;background:#0092dc;color:#fff;padding:10px;text-align:center;border-radius:0px 0px 15px 15px; display: block; }
.product_zysx h2{text-align: center;font-size: 20px;padding-bottom: 20px;}

.product_jz{width:1200px;margin: 40px auto 0;}
.product_jz dd{width: 672px;}
.product_jz dd p {text-indent: 2em; line-height: 34px; }
.product_jz dd > div p {border: 1px solid #0091F1;color: #0091F1;width: 120px;line-height: 50px;text-align: center;}
.product_jz h2{text-align: center;font-size: 23px;color: #0091F1;padding: 20px 0;line-height: 38px;}
.product_sm01 h2{font-weight: bold;font-size: 18px;color: #0092DC;}
.product_sm01 li {margin-top: 20px;padding-bottom: 16px; border: 1px dashed #ddd;}
.product_sm01 li h2{line-height: 50px;font-size: 17px; padding-left: 20px; }
.product_sm01 li p {text-align: left;padding: 1px 21px;}
.product_td01 h2{background: #fff;color: #00afe4;width: 131px;height: 60px;border: 5px solid #7dd6ff;padding: 37px 30px 8px;font-size: 28px;margin: 0 auto;text-align: center;border-radius: 50%;}
.product_td01 li {width: 220px;margin: 0 auto;}
.product_td01 li p {width: 202px;padding-top: 20px;margin: 0 auto;font-size: 18px;text-align: center;color: #fff;}
.bg{background:url(bg1.jpg);padding-bottom: 75px;}
.bg h1{color: #fff;border: none;box-shadow: none;margin: 0;text-align: center;width: auto;font-size: 35px;padding-top: 40px;}
.bg span{display: block;color: #fff;text-align: center;margin-bottom: 60px;}
.product_ys01 h2{font-weight: bold;font-size: 18px;padding: 2px 0;border: 1px solid #008fd8;color: #008fd8;padding-left: 20px;margin-bottom: 10px;width: 269px;border-radius: 0px 20px 20px 0px;}
.product_ys01 p{margin-bottom: 10px;}
.product_ys01 dl{width: 1200px;margin-bottom: 30px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_ys01 dd {width: 600px;}


.product_tdGreen li h2{background: #32b9b3;}
.product_tdGreen li {border-color: #32b9b3;}
.product_sy li {width: 245px;border: 1px solid #ccc;padding: 21px 17px;margin-bottom: 28px;}
.product_sy li h2{font-size: 18px;font-weight: bold;padding: 10px;}
.product_sy > div{padding: 20px;border: 1px dashed #32b9b3;background: #5a9bd308;}
.product_sy > div p {margin-bottom: 10px;color: #0a7b76;}
.product_zysxGreen li span{background: #32b9b3;}
.product_zysx li{border-color:#32b9b3;}
.aboutGreen{background: #32b9b3;}
h1.green{color: #32b9b3;border-color:#32b9b3;box-shadow: 8px 8px 0 #32b9b326;}


.about{background:#0092dc;margin:80px 0 0}
.about h1{text-align:center;font-size:36px;padding:40px 0;color:#fff;font-weight:bold; width: auto; margin-bottom: 0; box-shadow: none; border: none;  }
.aboutcon{width:1160px;margin:0 auto;background:#fff;padding:40px}
.aboutcon dt{float: left;padding-right: 35px; }
.aboutcon dd{width: 1179px; }
.aboutcon dd p{line-height:33px;color:#333;font-size:15px;text-indent:2em; padding: 0 30px; }
.aboutcon dt img{display: block; width: ; margin: 0 auto 20px;}
.contact{padding:40px 0;color:#fff}
.tel{line-height:55px;font-size:28px;text-align:center}
.phone{font-size:36px;text-align:center;font-weight:bold}
.line{margin-top: 70px;width: 100%;height: 15px;background: #F1F1F1;}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
.mobile_box{display:none}



@media screen and (max-width: 750px) {
	 body{overflow-x: hidden;}
	.mobile_box{display: block;}
	footer{display: none;}
	.aboutcon dd p{padding: 0;}
	.aboutcon dd {width: auto;}
	.aboutcon dt {float: none; padding-top: 0.1rem;}
	body,
	html {width: 100%;}
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {height: 0.6rem;width: 2.88rem !important;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
	body *{line-height: 0.6rem !important;font-size: 0.32rem !important;}
	.pc_box div,.btn{width: 6rem;margin: 0 auto;}
	.banner,.header ,.top{display: none;}
	h1{width: 6rem;margin: .3rem auto !important;padding: 0.1rem !important;background: #0091f1;color: #fff;width: 100%;font-size: 0.38rem !important;border-radius:0;border: none;box-shadow:none;}
	.btn{float: none;}
	.btn1, .btn2{padding: 7px 10px;margin: 2px;}
	.aboutcon dt,.product dt,.product_td ul,.product_td ul, .product dl, .product_ys ul, .product_jz dd > div, .product_jz dl, .product_sy ul, .product_td01 ul, .product_fw ul, .product_syff ul, .product_zysx ul, .product_sm ul, .product_fw dl, .product_ys li, .product_sysm ul, .product_fw dl, .product_czlc ul,.m_messageTel, .product_ys dl, .product_syff ul, .product_zysx ul,.product_fw01 li,.product_czlc li,.product_sy li,.product_ys01 dl, .product_sysm ul, .product_fw dl, .product_czlc ul,.product_ys ul,.product_sm ul,.product p,.product_ys li,.product_ys p,.product_zysx ul p,.product_td li,.m_product_about p,.product_sysm li{width: 6rem;height: auto;margin: 0 auto;}
	.product dd,.product_ys01 h2,.product_zysx li {width: auto;}
	.product dt img,.product_ys01 img,.product_jz img,.aboutcon img,.product_fw img,.m_product_about img{display: block;width: 5.5rem;margin: 0 auto;}
	.product_zysx ul p{padding: 0;}
	.product_czlc li h2{text-align: left;}
	.product_sysm li p{width: auto;padding: 0;}
	.product_sysm li,.product_zysx li{display:initial;border:none;}
	.product dt > a{padding: 0;}
	.product_sysm li span{display: inline-block;width: auto;height: auto;border-radius: 0;color: #E75B28;background: none;}
	.product_czlc li{box-shadow: none; padding: 0;}
	.product_czlc li p{text-align: left;}
	.product_czlc li h2{background:none;color: #E64552;height: auto;width: auto;}
	.m_telBtn{display: inline-block;width: 2rem;padding: 0.0rem 0rem;text-align: center;font-size: 0.27rem;color: #fff;background: #FF3300;border-radius: 6px;margin: 0.1rem auto;}
	.product_ys li,.product_fw01 li {margin-bottom: .2rem;}
	.product_sy > div{border: none;padding: 0;}
	h1.green{color: #fff;}
}

